#ifndef __misc__
# define __misc__
extern void bo_decode__(/* cmd, response */);
extern void t_decode__(/* cmd, response */);
extern void vr_decode__(/* cmd, response */);
extern void pcon_decode__(/* cmd, response */);
#endif
